.titre_marque_layout{padding-left:80px;min-height:60px;vertical-align:middle;padding-top:14px;line-height:28px;}
.titre_content h1 img{float:left;}
#ancre_fiche, #retour_fiche{float:right;background-color:#d90000;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#FFF;text-decoration:none;text-align:center;display:block;line-height:24px;margin-top:17px;margin-left:10px;background-image:url(http://www.automobile.tn/images/arrow_bas.gif);background-repeat:no-repeat;background-position:right center;padding-right:23px;padding-left:13px;}
.occasion_detail #ancre_fiche{display:none;}
#retour_fiche{background-image:url(http://www.automobile.tn/images/arrow_back.gif);background-repeat:no-repeat;background-position:left center;padding-right:13px;padding-left:23px;}
#modeles_inex{padding:10px;background-color:#000000;color:#FFF;border-left-width:5px;border-left-style:solid;border-left-color:#d90000;}
.bloc_rss_noir{background-color:#000000;background-image:url(http://www.automobile.tn/images/bg_rss.gif);background-repeat:repeat-x;background-position:left top;overflow:hidden;height:24px;padding-top:5px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#FFF;}
.rss_left{float:left;width:226px;padding-left:10px;}
.rss_right{float:right;width:206px;text-align:right;padding-right:10px;}
.picture_rss{margin-right:5px;margin-left:5px;}
.rouge{color:#FFFFFF;text-decoration:underline;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:bold;vertical-align:middle;}
a.rouge:hover{color:#FF0707;text-decoration:none;}
.ligne_resultat{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:24px;font-weight:bold;color:#666;line-height:24px;margin-bottom:10px;}
.ligne_resultat a{text-decoration:none;}
#affiner_recherche{background-image:url(http://www.automobile.tn/images/entete_affiner.gif);background-repeat:no-repeat;background-position:top;padding-top:50px;padding-right:15px;padding-bottom:10px;padding-left:15px;border-bottom-width:4px;border-bottom-style:solid;border-bottom-color:#212121;line-height:15px;margin-bottom:15px;overflow:hidden;}
.attribut_affiner_recherche{font-size:12px;font-weight:bold;padding-top:10px;clear:left;}
#affiner_recherche ul{padding-right:5px;padding-left:5px;overflow:hidden;}
#affiner_recherche ul li{float:left;width:130px;}
#affiner_recherche ul li a{color:#666;}
#carousel_occas{overflow:hidden;}
#caroussel_occasions{background-image:url(http://www.automobile.tn/images/caroussel_occasions_une_titre.png);background-repeat:no-repeat;background-position:left top;padding-top:55px;overflow:hidden;margin-bottom:20px;}
#caroussel_occasions ul li a{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;text-decoration:none;line-height:14px;}
#caroussel_occasions ul li a img{margin-bottom:5px;}
#caroussel_occasions ul li a h2{font-weight:bold;text-transform:uppercase;height:30px;}
#caroussel_occasions ul li a h3 span{font-weight:bold;color:#d90000;}
#moteur_home{height:345px;width:280px;background-image:url(http://www.automobile.tn/images/moteur_home_bg.gif);background-repeat:repeat-x;background-position:top;padding-left:15px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;padding-right:9px;}
#colonne_right #moteur_home{padding-right:7px;padding-left:13px;margin-bottom:15px;}
#onglets_moteur_home{height:40px;}
#onglets_moteur_home a{display:block;float:left;height:40px;width:125px;background-position:left;background-repeat:no-repeat;}
#onglets_moteur_home a.acheter{background-image:url(http://www.automobile.tn/images/moteur_home_acheter.gif);}
#onglets_moteur_home a.vendre{background-image:url(http://www.automobile.tn/images/moteur_home_vendre.gif);}
#onglets_moteur_home a.actif{background-position:right;}
#moteur_home .entete{line-height:35px;background-image:url(http://www.automobile.tn/images/moteur_home_entete_bg.gif);height:35px;padding-right:15px;padding-left:15px;}
#entete_form_acheter a{color:#FFF;text-decoration:none;background-image:url(http://www.automobile.tn/images/moteur_home_input_off.png);background-repeat:no-repeat;background-position:left center;margin-right:8px;padding-left:13px;}
#entete_form_acheter a.actif{background-image:url(http://www.automobile.tn/images/moteur_home_input_on.png);}
#form_vendre, #form_acheter_occasion{display:none;}
#form_acheter_neuf{}
#form_acheter_neuf .titre_moteur, #form_vendre_occasion .titre_moteur, #form_acheter_occasion .titre_moteur{display:block;margin-bottom:10px;margin-top:20px;}
#form_acheter_neuf select, #form_vendre_occasion select{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#515151;border:1px solid #e2e3ea;height:20px;width:120px;margin-right:5px;}
#form_vendre_occasion .ligne_avancee{padding-top:15px;}
#form_acheter_neuf ul li{float:left;}
.ligne_acheter_neuf{overflow:hidden;}
.ligne_acheter_neuf ul{margin-top:10px;}
.ligne_acheter_neuf ul li{float:left;margin-right:5px;width:60px;color:#c2c2c2;font-weight:normal;margin-bottom:5px;text-align:center;}
.ligne_acheter_neuf ul li label{font-size:11px;padding-top:30px;background-repeat:no-repeat;background-image:none;}
.ligne_acheter_neuf .ui-state-default{border:0;background-color:#000000;}
.ligne_acheter_neuf .ui-button-text{padding-top:3px;padding-right:0;padding-bottom:0;padding-left:0;}
.ligne_avancee{width:280px;line-height:25px;overflow:hidden;}
.titre_moteur_occas{float:left;width:140px;padding-top:12px;}
.titre_moteur_occas select{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#515151;border:1px solid #e2e3ea;height:20px;width:120px;margin-right:5px;margin-top:5px;}
#bornes_occas{padding-right:10px;padding-bottom:15px;padding-left:10px;}
#caroussel_news_home{float:right;width:666px;padding-top:20px;position:relative;height:325px;overflow:hidden;}
#ombre_caroussel_news_home{background-image:url(http://www.automobile.tn/images/caroussel_home_ombre.png);background-repeat:no-repeat;height:325px;width:40px;left:0px;bottom:0px;position:absolute;z-index:50;}
#separe_caroussel{clear:both;height:20px;}
.jcarousel-control{position:absolute;right:15px;top:35px;}
#mycarousel li{position:relative;}
#mycarousel li a{width:666px;height:325px;color:#FFF;text-decoration:none;display:block;}
.resume_ecran_caroussel{font-family:Arial, Helvetica, sans-serif;font-size:24px;color:#FFF;background-image:url(http://www.automobile.tn/images/caroussel_bg_titre.png);float:right;padding-top:10px;padding-right:15px;padding-bottom:10px;padding-left:15px;border-bottom-width:4px;border-bottom-style:solid;border-bottom-color:#d90000;width:310px;position:absolute;right:15px;bottom:15px;}
#news_home{width:505px;}
#trait_news_home{width:490px;padding-top:20px;border-top-width:4px;border-top-style:solid;border-top-color:#dedede;}
.article_news_home{float:left;width:238px;margin-right:14px;height:260px;overflow:hidden;margin-bottom:15px;}
.article_news_home h1{height:40px;overflow:hidden;margin-bottom:10px;}
.article_news_home h1 a{font-family:Arial, Helvetica, sans-serif;font-size:18px;line-height:20px;color:#555555;text-decoration:none;}
.article_news_home h1 a:hover{color:#d90000;}
a.image_news_home{background-color:#EFEFEF;display:block;border-bottom-width:4px;border-bottom-style:solid;border-bottom-color:#d90000;margin-bottom:10px;position:relative;}
.article_news_home p{font-size:12px;line-height:18px;color:#121212;}
.image_news_home img{height:143px;width:238px;}
.image_news_home h2{float:left;font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:16px;color:#FFF;text-decoration:none;height:16px;margin-top:92px;background-color:#d90000;padding-right:10px;padding-left:10px;position:absolute;bottom:0px;right:0px;}
.image_news_home h2 span{font-weight:bold;}
.link_news_home{font-weight:bold;color:#d90000;}
.barre_tri{padding:10px;border-top-width:1px;border-top-style:solid;border-top-color:#D4D4D4;font-size:12px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#F5F5F5;overflow:hidden;}
.barre_tri span{float:left;font-weight:bold;}
.barre_tri a span{float:none;font-weight:normal;}
sup{}
.barre_tri a{float:left;margin-right:5px;padding-right:10px;padding-left:10px;margin-left:5px;color:#000;line-height:20px;display:block;}
.barre_tri a.actif{color:#FFF;text-decoration:none;background-color:#d90000;}
.barre_tri a.pricedown{color:#FFF;text-decoration:none;background-color:#d90000;background-image:url(http://www.automobile.tn/images/price_down.png);background-repeat:no-repeat;background-position:35px center;padding-right:20px;}
.barre_tri a.priceup{color:#FFF;text-decoration:none;background-color:#d90000;background-image:url(http://www.automobile.tn/images/priceup.png);background-repeat:no-repeat;background-position:35px center;padding-right:20px;}
.container_toutes_marques{width:100%;overflow:hidden;padding-bottom:20px;}
.link_toutes_marques{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;background-color:#e40000;background-image:url(http://www.automobile.tn/images/button_neuf_search_bg.gif);background-repeat:repeat-x;background-position:top;float:right;border:0;cursor:pointer;padding-right:15px;padding-left:15px;display:block;line-height:25px;text-decoration:none;}
.link_toutes_marques_push{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;background-color:#e40000;background-image:url(http://www.automobile.tn/images/button_neuf_search_bg.gif);background-repeat:repeat-x;background-position:top;float:right;border:0;cursor:pointer;padding-right:15px;padding-left:15px;display:block;line-height:25px;text-decoration:none;margin-top:10px;}
#voiture_neuves_marque{background-image:url(http://www.automobile.tn/images/titre_voiture_neuves_marque.png);background-repeat:no-repeat;background-position:left top;padding-top:40px;overflow:hidden;}
#voitures_neuves_autres{overflow:hidden;display:none;}
#voiture_neuves_marque a, #voitures_neuves_autres a, #voiture_neuves_conces a{float:left;border:1px solid #f3f3f3;background-image:url(http://www.automobile.tn/images/marque_neuf_bg.gif);background-repeat:repeat-x;background-position:bottom;}
#voiture_neuves_marque .separe_logos_h, #voitures_neuves_autres .separe_logos_h, #voiture_neuves_conces .separe_logos_h{float:left;height:18px;width:100%;}
#voiture_neuves_marque .separe_logos_v, #voitures_neuves_autres .separe_logos_v, #voiture_neuves_conces .separe_logos_v{float:left;width:16px;height:100px;}
#neuf_search_engine{background-color:#000;background-image:url(http://www.automobile.tn/images/neuf_search_titre.gif);background-repeat:no-repeat;background-position:top;border:15px solid #000;padding-top:75px;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:18px;color:#FFF;font-weight:bold;overflow:hidden;}
#occas_search_engine{background-color:#000;background-image:url(http://www.automobile.tn/images/occas_search_titre.gif);background-repeat:no-repeat;background-position:top;border:15px solid #000;padding-top:75px;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:18px;color:#FFF;font-weight:bold;overflow:hidden;}
#neuf_search_engine .titre_moteur select, #occas_search_engine .titre_moteur select{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#666;border:1px solid #e2e3ea;height:20px;width:120px;margin-right:5px;margin-left:15px;}
#neuf_search_engine .titre_moteur, #occas_search_engine .titre_moteur{margin-bottom:25px;}
.ligne_neuf_search{margin-bottom:30px;overflow:hidden;}
.ligne_neuf_search span.titre_champs{float:none;width:400px;}
.sel span.titre_champs{display:block;float:left;width:130px;}
#neuf_search_engine .sel, #occas_search_engine .sel{float:left;width:300px;}
.ligne_neuf_search select{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#666;margin-left:15px;border:1px solid #e2e3ea;height:18px;width:120px;}
.ligne_neuf_search ul{margin-top:10px;}
.ligne_neuf_search ul li{float:left;margin-right:15px;width:190px;margin-bottom:10px;color:#c2c2c2;font-weight:normal;}
.ligne_neuf_search ul li span{font-size:11px;}
.ligne_neuf_search ul#carrosserie li{float:left;margin-right:15px;width:60px;margin-bottom:10px;color:#c2c2c2;font-weight:normal;}
.ligne_neuf_search ul#carrosserie li label{font-size:11px;padding-top:30px;background-repeat:no-repeat;background-position:left top;}
.ligne_neuf_search ul#carrosserie li label.ui-state-active{background-position:right top;}
.ligne_neuf_search ul li label{background-image:url(http://www.automobile.tn/images/check_uncheck.png);background-repeat:no-repeat;background-position:5px 5px;padding-top:5px;padding-bottom:5px;}
.ligne_neuf_search ul li label.ui-state-active{background-position:5px -69px;}
.ligne_neuf_search .ui-state-default{border:0;background-color:#0B0B0B;}
.ligne_neuf_search .ui-button-text{padding-top:0px;padding-right:0;padding-bottom:0;padding-left:25px;text-align:left;}
.ligne_neuf_search ul#carrosserie .ui-button-text{padding-top:5px;padding-right:0;padding-bottom:0;padding-left:0;text-align:center;}
.ligne_neuf_search ul li input{border:0;margin-right:5px;}
#neuf_search_engine_price{background-image:url(http://www.automobile.tn/images/neuf_search_engine_prix_bg.gif);padding:20px;clear:left;}
#bornes_prix{font-weight:normal;font-size:11px;margin-top:10px;margin-bottom:5px;}
#neuf_search_engine #button_neuf_search{margin-top:10px;}
.button_neuf_search{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;background-color:#e40000;background-image:url(http://www.automobile.tn/images/button_neuf_search_bg.gif);background-repeat:repeat-x;background-position:top;float:right;border:0;height:25px;cursor:pointer;padding-right:15px;padding-left:15px;}
.link_article_new_car{border-bottom-width:4px;border-bottom-style:solid;border-bottom-color:#d90000;display:block;text-decoration:none;overflow:hidden;}
.article_new_car{width:317px;float:left;margin-bottom:20px;border-top-width:1px;border-right-width:1px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-left-style:solid;border-top-color:#f3f3f3;border-right-color:#f3f3f3;border-left-color:#f3f3f3;}
.article_new_car h2{font-family:Arial, Helvetica, sans-serif;font-size:14px;text-transform:uppercase;color:#000;font-weight:bold;padding:5px;}
.price_new_car{color:#FFF;background-color:#d90000;float:right;padding-top:4px;padding-right:8px;padding-left:8px;}
.price_new_car span{font-size:16px;font-weight:bold;}
.separe_articles_car_h{height:20px;width:100%;clear:left;}
.separe_articles_car_v{width:14px;height:100px;float:left;}
.commentaires_disqus_container{background-color:#f8f8f8;border:1px solid #d7d7d7;padding:15px;margin-top:15px;overflow:hidden;}
.commentaires_disqus{background-image:url(http://www.automobile.tn/images/commentaires_disqus_entete.png);background-repeat:no-repeat;background-position:left top;padding-top:50px;}
.voir_aussi_container{background-color:#f8f8f8;border:1px solid #d7d7d7;padding:15px;margin-top:15px;}
.voir_aussi{background-image:url(http://www.automobile.tn/images/titre_voir_aussi.png);background-repeat:no-repeat;background-position:left top;padding-top:50px;}
.article_news_voir_aussi h2{font-size:12px;font-weight:bold;margin-bottom:5px;}
.article_news_voir_aussi h2 a{font-weight:normal;color:#d90000;}
.push_galerie_photos{background-color:#f8f8f8;border:1px solid #d7d7d7;margin-top:15px;padding-top:15px;padding-right:5px;padding-bottom:5px;padding-left:15px;}
.push_galerie_photos a.miniat{text-decoration:none;position:relative;display:block;float:left;}
.videomin{background-image:url(http://www.automobile.tn/images/play.png);background-repeat:no-repeat;background-position:center center;height:80px;width:80px;position:absolute;}
.galerie_photos_content{background-image:url(http://www.automobile.tn/images/titre_galeire_mulimedia.png);background-repeat:no-repeat;background-position:left top;padding-top:50px;overflow:hidden;}
.occas{background-image:url(http://www.automobile.tn/images/titre_galeire_mulimedia_occas.png);}
.galerie_photos_content img{margin-right:10px;margin-bottom:10px;}
#detail_modele{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000;line-height:18px;}
#detail_modele h2{font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:28px;color:#333333;padding-bottom:15px;text-transform:uppercase;font-weight:bold;line-height:32px;}
#detail_modele h3{font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#000;text-decoration:none;margin-bottom:0px;background-color:#f9f9f9;padding:5px;border:1px solid #F5F5F5;}
#detail_modele h3 a.dsq-comment-count{background-image:url(http://www.automobile.tn/images/icone_comment.png);background-repeat:no-repeat;padding-left:35px;color:#888888;background-position:-5px top;line-height:20px;padding-top:3px;padding-bottom:3px;margin-right:10px;}
#detail_modele h3 .toolbar_add{float:right;width:500px;}
#detail_modele h3 .toolbar_add a{float:left;margin-right:5px;}
.at15nc{margin-top:2px;}
.photo_modele{overflow:hidden;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-style:none;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#f3f3f3;border-right-color:#f3f3f3;border-bottom-color:#f3f3f3;border-left-color:#f3f3f3;}
.price_modele{color:#666;font-size:11px;background-color:#F7F7F7;overflow:hidden;line-height:20px;padding-top:10px;padding-right:20px;padding-bottom:15px;padding-left:20px;}
.price_modele .leprix{float:right;margin-left:30px;font-size:14px;font-style:italic;font-weight:bold;}
.price_modele span{font-size:28px;font-weight:bold;color:#d90000;padding-top:3px;}
#tab_version{margin-top:20px;}
#tab_version td{padding-right:10px;padding-left:10px;}
#tab_version thead td{font-weight:bold;color:#FFF;background-color:#333333;text-transform:uppercase;border-bottom-width:5px;border-bottom-style:solid;border-bottom-color:#FFF;}
#tab_version tr.ligne_gr{background-color:#F7F7F7;}
#tab_version tbody tr td{border-bottom-width:5px;border-bottom-style:solid;border-bottom-color:#FFF;}
#tab_version tbody tr.ligne_gr:hover, #tab_version tbody tr.ligne_bl:hover{background-color:#EEE;}
#tab_version .td_price{padding-top:9px;background-color:#d90000;font-weight:bold;color:#fff;text-align:center;width:100px;font-size:16px;}
#tab_version .td_comparer{text-align:right;width:90px;padding-bottom:5px;background-image:url(http://www.automobile.tn/images/separe_tab_version.png);background-repeat:no-repeat;background-position:left center;}
#tab_version .td_devis{text-align:right;width:90px;padding-bottom:5px;background-image:url(http://www.automobile.tn/images/separe_tab_version.png);background-repeat:no-repeat;background-position:left center;}
#tab_version .td_devis a{color:#5a5a5a;text-decoration:none;background-repeat:repeat-x;padding-right:8px;padding-left:19px;line-height:24px;display:block;text-align:left;background-image:url(http://www.automobile.tn/images/footer_photo_version_icone_devis_min.png);background-repeat:no-repeat;background-position:left;font-size:11px;}
#tab_version .td_detail{width:110px;}
#tab_version .td_comparer a{color:#5a5a5a;text-decoration:none;background-repeat:repeat-x;padding-right:8px;padding-left:21px;line-height:24px;display:block;text-align:left;background-image:url(http://www.automobile.tn/images/footer_photo_version_icone_compare_min.png);background-repeat:no-repeat;background-position:left;font-size:11px;}
#tab_version .td_detail a{color:#5a5a5a;text-decoration:none;background-repeat:no-repeat;padding-right:8px;padding-left:16px;line-height:24px;display:block;text-align:left;background-image:url(http://www.automobile.tn/images/footer_photo_version_icone_fiche_min.png);background-position:left;font-size:11px;}
#tab_version .td_version a{color:#000;}
#push_modele_associe{background-image:url(http://www.automobile.tn/images/push_modele_associe_entete.gif);background-repeat:no-repeat;background-position:top;margin-bottom:15px;padding-top:70px;border-bottom-width:3px;border-bottom-style:solid;border-bottom-color:#212121;overflow:hidden;}
#push_neuf_occasion{background-image:url(http://www.automobile.tn/images/push_neuf_occasion_entete.gif);background-repeat:no-repeat;background-position:top;margin-bottom:15px;padding-top:70px;border-bottom-width:3px;border-bottom-style:solid;border-bottom-color:#212121;overflow:hidden;}
.article_modele_associe{padding-top:10px;padding-bottom:10px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#f1f1f1;overflow:hidden;}
.article_modele_associe img{float:left;margin-right:10px;}
.article_modele_associe a{text-decoration:none;display:block;overflow:hidden;}
.article_modele_associe a h2{font-size:14px;font-weight:bold;color:#000000;margin-bottom:5px;margin-top:20px;}
#push_annonces_similaires{background-image:url(http://www.automobile.tn/images/push_annonces_similaires_entete.gif);background-repeat:no-repeat;background-position:top;margin-bottom:15px;padding-top:70px;border-bottom-width:3px;border-bottom-style:solid;border-bottom-color:#212121;overflow:hidden;}
.article_annonce_similaire{padding-top:10px;padding-bottom:10px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#f1f1f1;overflow:hidden;}
.article_annonce_similaire img{float:left;margin-right:10px;}
.article_annonce_similaire a{text-decoration:none;display:block;overflow:hidden;}
.article_annonce_similaire a h2{font-size:14px;font-weight:bold;color:#000000;margin-bottom:5px;margin-top:5px;}
#push_compare{background-color:#212121;background-image:url(http://www.automobile.tn/images/push_comparateur_entete.gif);background-repeat:no-repeat;background-position:top;padding-top:75px;overflow:hidden;margin-bottom:15px;}
#push_compare_occas{background-color:#212121;background-image:url(http://www.automobile.tn/images/push_comparateur_occas_entete.gif);background-repeat:no-repeat;background-position:top;padding-top:75px;overflow:hidden;margin-bottom:15px;}
#push_compare_occas a.bouton_compare_occas{color:#FFF;text-decoration:none;background-image:url(http://www.automobile.tn/images/bg_bouton.gif);background-repeat:repeat-x;padding-right:8px;padding-left:8px;display:block;width:140px;text-align:center;font-size:12px;float:right;margin-right:15px;background-color:#e40000;background-position:top;line-height:24px;margin-bottom:15px;}
#push_compare a.bouton_compare{color:#FFF;text-decoration:none;background-image:url(http://www.automobile.tn/images/bg_bouton.gif);background-repeat:repeat-x;padding-right:8px;padding-left:8px;display:block;width:140px;text-align:center;font-size:12px;float:right;margin-right:15px;background-color:#e40000;background-position:top;line-height:24px;margin-bottom:15px;}
.liste_push_compare{padding-right:15px;padding-bottom:15px;padding-left:15px;}
.texte_comparateur{padding-right:15px;padding-bottom:15px;padding-left:15px;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:18px;color:#FFF;}
.texte_comparateur span{font-weight:bold;color:#d90000;}
.liste_push_compare li{padding-bottom:5px;overflow:hidden;}
.liste_push_compare li a.delete{background-image:url(http://www.automobile.tn/images/push_compare_delete.gif);background-repeat:no-repeat;display:block;float:left;height:11px;width:11px;margin-right:4px;margin-top:3px;}
.liste_push_compare li a.link_car{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFF;text-decoration:underline;float:left;width:250px;line-height:16px;}
.liste_push_compare li a.link_car:hover{text-decoration:none;}
#push_devis_gratuit{display:block;text-decoration:none;background-image:url(http://www.automobile.tn/images/push_devis_gratuit.gif);background-repeat:no-repeat;width:280px;margin-bottom:15px;padding-top:70px;overflow:hidden;padding-right:10px;padding-left:10px;font-size:12px;line-height:18px;background-color:#cb0000;padding-bottom:10px;}
#push_devis_gratuit .details_membre{color:#333;background-color:#FFF;padding:15px;}
#push_devis_gratuit .details_membre h1{font-size:18px;font-weight:bold;text-transform:uppercase;padding-bottom:5px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
#push_devis_gratuit img{margin-bottom:5px;}
.tel_membre{font-family:Arial, Helvetica, sans-serif;font-size:24px;line-height:30px;color:#333;background-image:url(http://www.automobile.tn/images/icone_phone.png);background-repeat:no-repeat;background-position:12px;display:block;padding-left:42px;font-weight:bold;margin-top:15px;}
.tel_membre span{display:none;}
#push_contact_vendeur{display:block;text-decoration:none;background-image:url(http://www.automobile.tn/images/push_contact_vendeur.gif);background-repeat:no-repeat;width:280px;margin-bottom:15px;padding-top:70px;overflow:hidden;padding-right:10px;padding-left:10px;font-size:12px;line-height:18px;background-color:#cb0000;padding-bottom:10px;}
#detail_modele #push_contact_vendeur{margin-top:0px;margin-bottom:0px;background-image:none;padding:0;background-color:#fff;width:250px;}
#detail_modele #push_contact_vendeur #conteneur_form_contact_vendeur{clear:both;}
#detail_modele #push_contact_vendeur #form_contact_vendeur{position:absolute;z-index:100;}
#detail_modele #push_contact_vendeur .details_membre{padding:0;position:inherit;}
#detail_modele .link_contact_vendeur{float:left;background-image:url(http://www.automobile.tn/images/bg_link_contact_vendeur.png);background-repeat:no-repeat;background-position:10px 9px;padding-left:42px;}
#push_contact_vendeur .details_membre{color:#333;background-color:#FFF;padding:15px;overflow:hidden;}
#push_contact_vendeur .details_membre h1{font-size:18px;font-weight:bold;text-transform:uppercase;padding-bottom:5px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
#push_contact_vendeur img{margin-bottom:5px;}
#form_contact_vendeur{background-color:#F2F2F2;padding:10px;font-size:11px;overflow:hidden;display:none;width:230px;}
.link_contact_vendeur span, .link_vendeur span{font-size:14px;font-weight:bold;}
.link_contact_vendeur{font-weight:normal;color:#000;background-image:url(http://www.automobile.tn/images/bg_envoyer_email.gif);background-repeat:repeat-x;float:right;padding-right:10px;padding-left:10px;text-decoration:none;margin-top:10px;font-size:11px;height:30px;display:block;padding-top:7px;padding-bottom:7px;width:105px;line-height:14px;background-color:#f1f1f1;background-position:top;}
.link_vendeur{font-weight:normal;color:#fff;padding-right:10px;padding-left:10px;text-decoration:none;margin-top:10px;font-size:11px;height:30px;display:block;padding-top:7px;padding-bottom:7px;width:105px;background-color:#666;float:left;line-height:14px;}
.link_vendeur:hover{background-color:#d90000;}
.tag_vendeur_pro{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#000;text-transform:none;line-height:18px;}
.titre_tag_vendeur_pro{padding-left:170px;}
.titre_tag_vendeur_pro span{font-size:24px;font-weight:bold;text-transform:uppercase;padding-bottom:5px;display:block;}
.titre_content h1 .tag_vendeur_pro img{margin-bottom:10px;float:none;}
#form_contact_vendeur label{display:block;font-weight:bold;}
#form_contact_vendeur label span{color:#d90000;}
#form_contact_vendeur .succes{font-size:12px;}
#loading_contact{background-image:url(http://www.automobile.tn/images/loading_min.gif);background-repeat:no-repeat;float:right;height:12px;width:12px;display:none;}
#succes_contact, #fail_contact{display:none;}
#form_contact_vendeur input.input_vendeur, #form_contact_vendeur textarea{width:220px;font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:14px;color:#666666;text-decoration:none;background-color:#FAFAFA;border:1px solid #D9D9D9;padding:2px;margin-bottom:8px;}
#form_contact_vendeur .bouton_envoyer_vendeur{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;background-color:#e40000;padding-top:4px;padding-bottom:4px;background-image:url(http://www.automobile.tn/images/bg_bouton.gif);background-repeat:repeat-x;background-position:top;text-align:center;width:90px;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-right-style:solid;border-bottom-style:solid;border-right-color:#600000;border-bottom-color:#600000;border-top-style:solid;border-left-style:solid;border-top-color:#d36c6c;border-left-color:#d36c6c;cursor:pointer;float:right;}
#push_news{background-color:#f8f8f8;padding:15px;border:1px solid #d7d7d7;margin-bottom:15px;overflow:hidden;}
#push_news_content{background-image:url(http://www.automobile.tn/images/push_news_titre.png);background-repeat:no-repeat;background-position:left top;padding-top:50px;font-size:12px;line-height:16px;}
#push_news_content.push_videos_news{background-image:url(http://www.automobile.tn/images/push_news_videos_titre.png);}
.push_news_ligne h2 span{font-size:11px;color:#d90000;font-weight:bold;}
.push_news_ligne h2 a{color:#555555;}
.push_news_ligne h2 a img{float:left;margin-right:10px;}
.separateur_push_news{height:10px;clear:left;}
.photo_version i{font-size:11px;font-weight:bold;color:#666;}
.photo_version{overflow:hidden;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-style:none;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#f3f3f3;border-right-color:#f3f3f3;border-bottom-color:#f3f3f3;border-left-color:#f3f3f3;}
.resume_version{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:18px;margin-top:15px;}
.price_version{color:#FFF;background-color:#d90000;float:right;padding-left:20px;font-size:11px;height:48px;width:144px;padding-top:6px;}
.price_version span{font-size:24px;font-weight:bold;}
.photo_occas{margin:15px;float:left;}
#footer_photo_version{clear:both;}
#footer_photo_version a{display:block;background-image:url(http://www.automobile.tn/images/footer_photo_version_bg.gif);background-repeat:repeat-x;background-position:bottom;float:right;border-top-width:1px;border-right-width:1px;border-top-style:solid;border-right-style:solid;border-top-color:#e2e2e2;border-right-color:#e2e2e2;height:40px;width:147px;font-size:11px;font-weight:normal;color:#5a5a5a;text-decoration:none;padding-top:13px;padding-left:15px;line-height:14px;}
#footer_photo_version a.disabled{color:#BBB;}
#footer_photo_version a:hover{background-color:#E8E8E8;background-image:none;}
#footer_photo_version a b{font-size:14px;font-weight:bold;}
#footer_photo_version a span{display:block;padding-left:30px;background-repeat:no-repeat;background-position:left;}
#footer_photo_version a.add_compare span{background-image:url(http://www.automobile.tn/images/footer_photo_version_icone_compare.png);padding-left:35px;}
#footer_photo_version a.fiche_technique span{background-image:url(http://www.automobile.tn/images/footer_photo_version_icone_fiche.png);}
#footer_photo_version a.devis_gratuit span{background-image:url(http://www.automobile.tn/images/footer_photo_version_icone_devis.png);}
#footer_photo_version a.add_favoris span{background-image:url(http://www.automobile.tn/images/footer_photo_version_icone_favoris.png);padding-left:32px;}
#footer_photo_version a.add_alerte span{background-image:url(http://www.automobile.tn/images/footer_photo_version_icone_alerte.png);padding-left:32px;}
#tab_spec{border-top-width:4px;border-top-style:solid;border-top-color:#d90000;margin-top:20px;}
#tab_spec td.attribut{font-weight:bold;}
#tab_spec td{padding:5px;width:315px;}
#tab_spec tr.ligne_gr{background-color:#F7F7F7;}
#tab_spec tr.ensemble{background-color:#666;color:#FFF;}
#tab_spec tr.ensemble td{padding-left:10px;}
#tab_spec tr td{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#EAEAEA;padding-left:15px;}
#page_comparateur{padding-top:0px;padding-right:0px;padding-bottom:15px;padding-left:0px;}
#tableau_comparateur_entete{position:fixed;height:200px;padding-top:15px;background-color:#FFF;top:42px;}
#tableau_comparateur{margin-top:260px;}
.comparateur2 #tableau_comparateur{margin-top:0px;}
#tableau_comparateur td, #tableau_comparateur_entete td{padding:5px;font-size:12px;line-height:16px;}
#tableau_comparateur_entete td.colonne_comparateur{text-align:center;}
#tableau_comparateur td.valeur, #tableau_comparateur_entete td.colonne1_comparateur, #tableau_comparateur_entete td.colonne_comparateur, #tableau_comparateur tr td.attribut{width:168px;}
.selecteur_comparateur{padding-bottom:15px;}
.selecteur_comparateur select{width:150px;font-size:11px;border:1px solid #CCC;color:#666;}
.img_comparateur{width:168px;height:1px;}
#tableau_comparateur_entete td.colonne_comparateur a{text-decoration:none;}
#tableau_comparateur_entete td.colonne_comparateur a h2{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;text-transform:uppercase;color:#333333;padding-top:10px;padding-bottom:10px;height:40px;overflow:hidden;}
#tableau_comparateur_entete td.colonne_comparateur .comparateur_occas a h2{height:20px;}
#tableau_comparateur_entete td.colonne_comparateur a h3{font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;color:#FFF;background-color:#d90000;height:30px;width:130px;line-height:30px;margin-bottom:20px;margin-right:auto;margin-left:auto;}
#tableau_comparateur tr.ligne_gr{background-color:#F7F7F7;}
#tableau_comparateur tr.ensemble{background-color:#666;color:#FFF;}
#tableau_comparateur tr.ensemble td{padding-left:10px;}
.compare_occas #tableau_comparateur_entete{position:inherit;top:0px;padding:0px;}
.compare_occas #tableau_comparateur{margin-top:230px;}
#tableau_comparateur tr td, #tableau_comparateur_entete tr td{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#EAEAEA;padding-left:15px;}
#tableau_comparateur tr td.attribut{font-weight:bold;}
#headerwrap{position:absolute;top:0px;height:200px;width:100%;}
#headeroccas{position:absolute;top:0px;height:500px;width:100%;}
#page_comparateur .pagination_mag{top:0px;margin-top:0px;position:fixed;text-align:left;padding:0;margin-bottom:0px;background-color:transparent;}
#page_comparateur .pagination_container{padding:10px;}
#page_comparateur.comparateur2 .pagination_mag{position:absolute;top:10px;left:10px;z-index:2;}
#page_comparateur.comparateur2 #data{padding-top:340px;}
#page_comparateur.comparateur2 .pagination_container{}
.comparateur2 #tableau_comparateur_entete{position:absolute;top:0px;padding-top:57px;z-index:1;}
.comparateur2 #tableau_comparateur_entete, .comparateur2 #headerwrap{background-image:url(http://www.automobile.tn/images/bg_pagination_compare.gif);background-repeat:repeat-x;background-position:top;}
#page_comparateur .pagination_mag a.link_compararateur{color:#FFF;text-decoration:none;float:left;font-size:12px;background-color:#000;width:80px;}
#page_comparateur .pagination_mag a.link_compararateur:hover, #page_comparateur .pagination_mag a.actifs{background-color:#d90000;}
#page_comparateur .pagination_mag span.attributs_comparateur{float:left;font-size:12px;font-weight:bold;line-height:22px;margin-right:10px;}
#page_comparateur .pagination_mag a.page, #page_comparateur .pagination_mag .current{float:right;}
#push_last_modele{background-image:url(http://www.automobile.tn/images/push_last_modele_entete.gif);background-repeat:no-repeat;background-position:top;float:right;width:150px;padding-top:50px;border-bottom-width:4px;border-bottom-style:solid;border-bottom-color:#212121;line-height:16px;}
.article_last_modele{padding-top:10px;padding-bottom:10px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#f1f1f1;}
.article_last_modele a{text-decoration:none;}
.article_last_modele a img{margin-bottom:5px;}
.article_last_modele a h2{font-size:12px;font-weight:bold;color:#000;padding-left:15px;}
.price_last_modele{font-size:12px;color:#000;padding-left:15px;line-height:18px;}
.price_last_modele span{font-weight:bold;color:#d90000;}
#push_marques{background-color:#121212;background-image:url(http://www.automobile.tn/images/push_marque_bg.gif);background-repeat:no-repeat;margin-bottom:15px;padding-top:80px;overflow:hidden;padding-bottom:15px;padding-right:10px;padding-left:10px;}
#push_marques a.logo_push{float:left;display:block;}
#push_marques .separe_logos_h{float:left;height:10px;width:100%;}
#voiture_neuves_marque .separe_logos_v{float:left;width:16px;height:100px;}
.bloc_home_magazine{overflow:hidden;margin-bottom:25px;font-size:12px;line-height:16px;background-color:#F7F7F7;padding:15px;border:1px solid #F0F0F0;}
.link_news_home_magazine{position:relative;display:block;width:250px;height:200px;text-decoration:none;}
.link_news_home_magazine h2{font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:18px;color:#555;text-decoration:none;height:40px;overflow:hidden;margin-top:15px;font-weight:bold;}
.content_bloc_home_magazine{}
.bloc_home_magazine h1{font-family:Georgia, "Times New Roman", Times, serif;font-size:24px;color:#000;padding-bottom:15px;margin-left:20px;}
.bloc_home_magazine_tous{text-decoration:none;}
.news_home_magazine{margin-left:20px;float:left;}
.separe_news_home_magazine{height:200px;float:left;width:60px;}
.info_news_home_magazine{position:absolute;top:130px;width:250px;border-bottom-width:4px;border-bottom-style:solid;border-bottom-color:#d90000;}
.info_news_home_magazine h3{color:#fff;font-size:11px;background-color:#d90000;float:right;padding-top:2px;padding-right:5px;padding-bottom:2px;padding-left:5px;}
.bloc_identification{float:left;width:300px;margin-left:25px;}
.top_bloc_identification{background-image:url(http://www.automobile.tn/images/entete_identification.gif);background-repeat:no-repeat;background-position:top;height:50px;}
.top_bloc_inscription{background-image:url(http://www.automobile.tn/images/entete_inscription.gif);background-repeat:no-repeat;background-position:top;height:50px;}
.content_bloc_identification{min-height:140px;height:auto !important;height:140px;padding-right:15px;padding-left:15px;overflow:hidden;padding-top:15px;background-color:#FCFCFC;}
.footer_identification{background-color:#d3d3d3;height:4px;}
#identification_interne label{font-weight:bold;float:left;width:100px;margin-top:3px;margin-bottom:10px;}
#identification_interne .field_compte{margin-bottom:10px;float:left;margin-right:3px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#666;height:16px;width:100px;}
.submit_identification{font-family:Arial, Helvetica, sans-serif;font-size:12px;text-transform:uppercase;color:#FFF;border:0;height:28px;width:30px;background-color:#e40000;margin-right:5px;margin-left:5px;border-radius:3px;margin-top:1px;}
#identification_interne a{background-image:url(http://www.automobile.tn/images/puce_link_identification.gif);background-repeat:no-repeat;background-position:left 5px;padding-left:10px;margin-top:5px;display:block;}
.alerte_identification{color:#d90000;margin-bottom:5px;font-weight:bold;}
.alerte{color:#d90000;font-size:11px;}
.separe_identification{clear:left;font-size:1px;height:1px;width:100%;}
.icones_compte{padding-top:15px;}
.icones_compte li{display:inline;margin-right:15px;margin-bottom:15px;float:left;}
.oblige_cand{font-size:11px;color:#d90000;}
.link_add{font-size:11px;color:#d90000;padding-top:10px;display:block;}
.champ_vendre{font-size:11px;float:left;}
.form_candidat label.multip{width:633px;margin-left:0px;background-color:#FBFBFB;font-weight:bold;padding-top:5px;padding-left:10px;padding-bottom:0px;margin-bottom:0px;padding-right:10px;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-style:solid;border-right-style:solid;border-bottom-style:none;border-left-style:solid;border-top-color:#E9E9E9;border-right-color:#E9E9E9;border-bottom-color:#E9E9E9;border-left-color:#E9E9E9;margin-top:10px;float:left;}
.form_candidat ul{overflow:hidden;background-color:#FBFBFB;width:633px;padding:10px;margin-bottom:20px;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-style:none;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#E9E9E9;border-right-color:#E9E9E9;border-bottom-color:#E9E9E9;border-left-color:#E9E9E9;}
.form_candidat ul li{float:left;font-size:11px;width:200px;margin-right:10px;}
.bloc_from_trame{overflow:hidden;background-color:#FBFBFB;width:633px;padding:10px;border:1px solid #E9E9E9;margin-bottom:20px;}
.tableau_photo thead tr td{background-color:#F5F5F5;padding-top:5px;padding-bottom:5px;font-size:11px;font-weight:bold;padding-left:5px;}
.tableau_photo tbody tr td{font-size:1px;padding-bottom:5px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#fff;vertical-align:middle;background-color:#FBFBFB;padding-left:5px;}
.toutcocher{float:right;display:block;font-weight:normal;}
.les_annonces .entete_results_occas{display:none;}
.entete_results_occas{font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:29px;text-transform:uppercase;color:#FFF;background-color:#222222;overflow:hidden;padding-right:10px;padding-left:10px;margin-bottom:15px;}
.entete_results_occas a{background-image:url(http://www.automobile.tn/images/updown.png);background-repeat:no-repeat;background-position:right center;color:#FFF;}
.prix_entete_results_occas{float:right;width:65px;padding-right:15px;text-align:right;display:block;}
.kil_entete_results_occas{float:right;width:85px;padding-right:15px;padding-left:10px;display:block;}
.an_entete_results_occas{float:right;width:40px;padding-right:15px;margin-right:10px;padding-left:10px;display:block;}
.dateins_entete_results_occas{float:left;width:125px;padding-right:15px;margin-right:10px;display:block;}
.entete_results_occas a.tridown{background-image:url(http://www.automobile.tn/images/price_down.png);}
.entete_results_occas a.triup{background-image:url(http://www.automobile.tn/images/priceup.png);}
.article_annonce_container{position:relative;overflow:hidden;}
.log_membre{position:absolute;right:15px;bottom:15px;}
.encadre_pro{border:2px solid #d90000;margin-top:5px;margin-bottom:5px;}
.etat_vendu{border:2px solid #666666;margin-top:5px;margin-bottom:5px;cursor:default;}
.etat_vendu .article_annonce_info h2,.etat_vendu .article_annonce_prix, .etat_vendu .article_annonce_info h3{color:#666666;}
.tag_pro{position:absolute;background-image:url(http://www.automobile.tn/images/tag_pro.png);background-position:left top;height:40px;width:40px;background-repeat:no-repeat;left:0px;top:5px;}
.tag_vendu{position:absolute;background-image:url(http://www.automobile.tn/images/tag_vendu.png);background-position:left top;height:40px;width:40px;background-repeat:no-repeat;left:0px;top:5px;}
.boutons_edition{position:absolute;right:10px;bottom:10px;}
.editer_article_annonce{color:#FFF;text-decoration:none;background-image:url(http://www.automobile.tn/images/bg_bouton.gif);background-repeat:repeat-x;padding-right:8px;padding-left:8px;display:block;width:60px;text-align:center;font-size:12px;background-color:#e40000;background-position:top;line-height:24px;float:right;margin-left:10px;}
.article_annonce{padding:10px;overflow:hidden;display:block;text-decoration:none;}
.article_annonce:hover{background-color:#F2F2F2;}
.gris{background-color:#f8f8f8;}
.inactif{background-color:#F5F5F5;}
.article_annonce_prix{float:right;width:80px;text-align:right;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#d90000;}
.article_annonce_kil{float:right;width:85px;padding-right:15px;padding-left:10px;color:#666;}
.article_annonce_an{float:right;width:55px;padding-right:10px;padding-left:10px;color:#666;}
.article_annonce_info img{float:left;margin-right:15px;}
.article_annonce_info{font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:16px;color:#000;width:350px;}
.inactif .article_annonce_info h2,.inactif .article_annonce_info, .inactif .article_annonce_info h3, .inactif .article_annonce_prix, .inactif .article_annonce_info span, .inactif .article_annonce_kil{color:#999;}
.article_annonce_info h2{font-size:14px;font-weight:bold;color:#d90000;}
.article_annonce_info h3{font-size:12px;margin-bottom:5px;}
.article_annonce_info span{color:#666;}
.titre_photo_plus{font-size:11px;}
.photo_annonce_edit{font-family:Arial, Helvetica, sans-serif;font-size:11px;background-color:#F8F8F8;padding:5px;float:left;width:90px;border:1px solid #F4F4F4;margin-right:10px;}
.photo_annonce_edit img{margin-bottom:5px;}
.photo_annonce{overflow:hidden;border-top-width:1px;border-right-width:1px;border-bottom-width:1px;border-left-width:1px;border-top-style:none;border-right-style:solid;border-bottom-style:solid;border-left-style:solid;border-top-color:#f3f3f3;border-right-color:#f3f3f3;border-bottom-color:#f3f3f3;border-left-color:#f3f3f3;padding:15px;}
.photo_annonce img{float:left;}
.infos_annonce{overflow:hidden;padding-top:15px;padding-right:15px;}
.infos_annonce tr td{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#EAEAEA;background-color:#F7F7F7;padding:5px;}
.infos_annonce tr.tr_an td{background-color:#fff;}
.descriptif_annonce{clear:left;padding:10px;}
#footer_photo_annonce{clear:left;display:block;background-image:url(http://www.automobile.tn/images/footer_photo_version_bg.gif);background-repeat:repeat-x;background-position:bottom;border-right-width:1px;border-right-style:solid;border-right-color:#e2e2e2;font-size:11px;font-weight:normal;color:#5a5a5a;text-decoration:none;padding-left:15px;line-height:16px;overflow:hidden;border-bottom-width:1px;border-left-width:1px;border-bottom-style:solid;border-left-style:solid;border-bottom-color:#e2e2e2;border-left-color:#e2e2e2;}
#footer_photo_annonce .contact_annonce{display:block;float:left;font-size:11px;font-weight:normal;color:#5a5a5a;text-decoration:none;padding-top:13px;line-height:14px;}
#footer_photo_annonce .contact_annonce b{font-size:14px;font-weight:bold;}
#footer_photo_annonce .contact_annonce span{display:block;padding-left:30px;background-repeat:no-repeat;background-position:left;background-image:url(http://www.automobile.tn/images/icone_contact_occasion.png);padding-left:35px;}
#footer_photo_annonce .contact_annonce strong{font-weight:bold;}
#footer_photo_annonce .contact_annonce i{font-style:normal;color:#d90000;}
#push_marques_occas{background-color:#f8f8f8;padding:15px;border:1px solid #d7d7d7;margin-bottom:15px;overflow:hidden;}
#marques_occas_content{background-image:url(http://www.automobile.tn/images/push_occasion_auto_titres.png);background-repeat:no-repeat;background-position:left top;padding-top:50px;font-size:12px;line-height:16px;}
#marques_occas_content ul{float:left;}
#marques_occas_content ul li{padding-bottom:3px;}
#marques_occas_content ul li a{color:#7E7E7E;}
#marques_occas_content ul li a:hover{color:#d90000;}
#detail_content #marques_occas_content ul{width:124px;}
#colonne_right #marques_occas_content ul{width:89px;}
#colonne_right #marques_occas_content ul li{font-size:11px;}
.search-facets,.search-facets-noresults{float:left;width:100%;position:relative;z-index:200;padding:0;}
.search-facets .onsiteline,.search-facets-noresults .onsiteline,body#dealer.ses .search-facets .onsiteline,body#dealer.ses .search-facets-noresults .onsiteline{background-position:0 -40px;height:6px;margin-bottom:0;clear:both;}
.search-facets ul,.search-facets-noresults ul{list-style-type:none;}
.search-facets-list{margin:0 10px 0 0;}
.search-facets li,.search-facets-noresults li{display:block;float:left;position:relative;margin:0 10px 7px 0;}
.search-facets .popup-select-link,.search-facets-noresults .popup-select-link{display:block;padding:2px 20px 2px 5px;color:#585858;height:16px;width:auto;border:1px solid #d90000;white-space:nowrap;background-color:#FFF;background-image:url(http://www.automobile.tn/images/barre_annonces_arrow.gif);background-repeat:no-repeat;background-position:right center;}
.search-facets{margin-bottom:13px;}
.search-facets a{text-decoration:none;}
.search-facets a:hover{background-color:#F9F9F9;}
.search-facets li:hover .popup-select,.search-facets-noresults li:hover .popup-select{display:block;}
.search-facets .popup-select,.search-facets-noresults .popup-select{background-color:#FFF;display:none;left:0;top:21px;position:absolute;min-width:100%;z-index:1000;}
.search-facets .popup-select ul,.search-facets-noresults .popup-select ul{float:none;background-color:#fff;border:1px solid #d90000;margin:0;padding:8px 0 0 5px;width:auto;}
.search-facets .popup-select a,.search-facets-noresults .popup-select a{color:#585858;padding:0 0 0 6px;margin-right:10px;white-space:nowrap;display:block;}
.search-facets .popup-select a.delete,.search-facets-noresults .popup-select a.delete{background-image:url(http://www.automobile.tn/images/barre_annonces_del.gif);background-repeat:no-repeat;background-position:right center;text-decoration:none;padding-right:15px;}
.search-facets .popup-select div.checked,.search-facets-noresults .popup-select div.checked{color:#d90000;padding-left:6px;white-space:nowrap;}
.search-facets .popup-select li,.search-facets-noresults .popup-select li{float:none;display:block;margin:0;padding:0 0 5px 0;}
#barre_mesalertes{color:#FFF;background-color:#333;overflow:hidden;margin-bottom:15px;padding-top:5px;padding-right:10px;padding-bottom:5px;padding-left:10px;font-weight:bold;}
#barre_mesalertes select{margin-right:20px;font-family:Arial, Helvetica, sans-serif;font-size:11px;color:#666;margin-left:15px;border:1px solid #E2E3EA;height:18px;width:180px;margin-top:3px;}
.ligne_alerte{overflow:hidden;padding-top:5px;padding-right:10px;padding-bottom:5px;padding-left:10px;}
.claire{background-color:#FBFBFB;}
.sombre{background-color:#F4F4F4;}
.ligne_alerte a{color:#FFF;text-decoration:none;background-image:url(http://www.automobile.tn/images/bg_bouton.gif);background-repeat:repeat-x;padding-right:8px;padding-left:8px;display:block;width:60px;text-align:center;font-size:12px;background-color:#e40000;background-position:top;line-height:24px;float:right;margin-left:10px;}
.dsq-widget-title{background-image:url(http://www.automobile.tn/images/entete_push_commentaires.gif);background-repeat:no-repeat;height:65px;width:300px;}
#recentcomments{border-bottom-width:4px;border-bottom-style:solid;border-bottom-color:#d90000;}
.dsq-widget-item{padding-top:5px;padding-bottom:5px;padding-left:15px;padding-right:15px;font-size:12px;line-height:18px;}
li.dsq-widget-item:nth-child(2n+1){background-color:#F5F5F5;}
.dsq-widget-meta a{font-size:11px;}
.dsq-widget-user{color:#000;}
#logos_conces a{float:left;border:1px solid #f3f3f3;background-image:url(http://www.automobile.tn/images/marque_neuf_bg.gif);background-repeat:repeat-x;background-position:bottom;color:#333;text-decoration:none;}
#logos_conces a div.bloc_concess{width:285px;padding:15px;}
#logos_conces .infos_concess{min-height:125px;}
#logos_conces a div.bloc_concess img{margin-bottom:5px;}
#logos_conces a ul li{float:right;width:70px;}
#logos_conces a ul li img{width:70px;}
#logos_conces .separe_logos_h{float:left;height:20px;width:100%;}
#logos_conces .separe_logos_v{float:left;width:20px;height:70px;}
#detail_concessionnaire{padding-bottom:15px;}
#voiture_neuves_conces{background-image:url(http://www.automobile.tn/images/marques_representees.png);background-repeat:no-repeat;background-position:left top;padding-top:40px;}
.form_candidat .upload_files input.fichier_cand{float:none;}
#detail_concessionnaire img{padding-bottom:10px;}
.upload_files{}
.form_candidat .upload_files input.fichier_cand{height:100px;width:649px;font-size:12px;background-color:#FCFCFC;border:1px dashed #CCC;}
.message_multi{color:#d90000;}
.input_container{position:relative;clear:left;}
.remarque_champs{position:absolute;top:15px;right:10px;font-weight:bold;}
ul.media-list{border:0;padding:10px;margin-bottom:0px;border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#fff;vertical-align:middle;background-color:#F0F0F0;width:auto;}
ul.media-list li.photo-list{width:450px;}
ul.media-list li.photo-list img{width:150px;height:auto;}
ul.media-list li.miniature-list{width:100px;}
ul.entete-list{margin-top:15px;background-color:#E0E0E0;font-weight:bold;}
.loading-list{background-image:url(http://www.automobile.tn/images/loading_min.gif);background-repeat:no-repeat;background-position:center center;width:150px;min-height:50px;background-color:#F8F8F8;float:left;margin-right:10px;}
.name-list{font-weight:bold;padding-top:15px;}
#response{padding-top:10px;}